Subject: Re: [AX25] kernel panic

From: Jarek Poplawski <[email-masked]>
Date: Fri, 21 Mar 2008 01:28:47 +0100

On Thu, Mar 20, 2008 at 11:58:35PM +0100, Bernard Pidoux wrote:
...
> I recompiled the kernel after turning off the above options.
> However there is still a kernel panic documented below.
> Does it help ?

I wanted to see something more on the stack than lockdep's code only.
Will see... It seems some memory debugging is still on and doing this
poisoning with '6b', but I can't check now what it is. (Sometimes this
could omit some warnings).

Thanks,
Jarek P.